.special-page-livevideo{padding:15px;background:#000;margin-bottom:20px}
.special-page-livevideo span{color:#f00;font-size:22px;font-weight:bold}
.special-page-livevideo .livevideo-block{padding:20px}
.special-page-livevideo .livevideo-block img{width:100%;display:block}
.special-page-rightpanel{width:300px;float:right}
.special-page-photosvideos{margin:10px 0 0}
.photosvideos-head{font-size:20px;font-weight:bold;padding-bottom:10px;display:inline-block}
.photosvideos-block ul{list-style-type:none;margin:0;padding:0}.photosvideos-block ul li{float:left;width:33.33%;position:relative}
.photosvideos-block ul li:first-child{width:100%}
/*.photosvideos-block ul li:last-child::before{
content:"";position:absolute;
top:0;bottom:0;left:0;right:0;
margin:auto;display:block;background:rgba(0, 0, 0, 0.5)
}
.photosvideos-block ul li:last-child a{
position:absolute;
top:50%;
left:0;
right:0;
text-align:center;
margin:auto;
display:block;
color:#fff;
font-size:32px;
font-weight:bold;
-moz-transform:translateY(-50%);
-ms-transform:translateY(-50%);
-webkit-transform:translateY(-50%);
transform:translateY(-50%);
z-index:99;text-decoration:none}*/
.photosvideos-block ul li div{border:solid thin #fff}
.photosvideos-block ul li div img{width:100%;display:block}


